{
	"name": "@kominal/flow-controller",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"start": "nodemon -x ts-node src/index.ts"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/kominal/observer/controller.git"
	},
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": "https://gitlab.com/kominal/observer/controller/issues"
	},
	"homepage": "https://gitlab.com/kominal/observer/controller#readme",
	"dependencies": {
		"@kominal/lib-node-environment": "^1.0.2",
		"@kominal/lib-node-express-router": "^3.0.15",
		"@kominal/lib-node-mongodb-interface": "^1.2.4",
		"@kominal/lib-node-scheduler": "^1.0.4",
		"@kominal/lib-node-selenium-driver-interface": "^1.1.5",
		"@kominal/observer-node-client": "^1.0.10",
		"axios": "^0.21.1",
		"moment": "^2.29.1",
		"tmp": "^0.2.1",
		"unzipper": "^0.10.11",
		"xmldoc": "^1.1.2"
	},
	"devDependencies": {
		"@types/node": "^14.14.21",
		"@types/tmp": "^0.2.0",
		"@types/unzipper": "^0.10.3",
		"@types/xmldoc": "^1.1.5",
		"nodemon": "^2.0.7",
		"ts-node": "^9.1.0",
		"typescript": "^4.1.2"
	}
}
